<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="522128c13bc39bfcb5659a855af79d3a">
  <dict>
    <!--2020-03-28 10:55:09.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
